Subject: "=20" problem: mime, printed quotable

From: [email-masked] ()
Date: 1 Nov 1996 20:26:44 GMT

I need to be e-mailing text to an automatic program that sends my text 
out on the web and listserv.
But it always gets there full of =20 at the end of most lines, and lines 
are not at all nice to read. I really do not think the problem is just 
that I type my lines too long (typed up in Word, saved as text with line 
breaks, then cut&pasted or uploaded to PINE).

The guardian of the program tells me that I need to turn off MIME and 
QUOTED PRINTABLE (or some such thing).
Can anyone tell me how to do this (PINE 3.95 on AIX 4.1)?

Please e-mail me directly if you have an answer
Thank you, world.

-Edward Bassett